<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
class Quotpayment extends Model
{
    use SoftDeletes;

    protected $table='quot_payment';
    public function quotation(){
        return $this->belongsTo(Quotation::class,'quotation_id')->withTrashed();
    }
    public function quot_invoice(){
        return $this->belongsTo(QuotInvoice::class,'quot_invoice_id')->withTrashed();
    }
}
